<?php
define( 'LANG_UNKNOWN', '未知' );
define( 'LANG_PLEASE_ENTER', '请输入%s' );
define( 'LANG_NEED_ENTER', '%s必须输入' );
define( 'LANG_NEED_ADMIN', '对不起，只有系统管理员才能使用本功能！' );
define( 'LANG_NEED_LOGIN', '会话信息已过期，请重新登陆！' );
define( 'LANG_NO_PERMISSION', '对不起，您无权访问该页面！' );
define( 'LANG_NO_USER', '对不起，该用户不存在！' );
define( 'LANG_DO_SUCCESS', '处理成功' );
define( 'LANG_DO_FAILURE', '处理失败' );
define( 'LANG_ADD', '添加' );
define( 'LANG_EDIT', '修改' );
define( 'LANG_NOTICE', '提 示' );
define( 'LANG_SUBMIT', '提 交' );
define( 'LANG_RESET', '清 除' );
define( 'LANG_SAVE', '保 存' );
define( 'LANG_YES', '是' );
define( 'LANG_NO', '否' );
define( 'LANG_DENY_BANIP', '对不起，您的IP已被禁止访问本站！' );
define( 'LANG_DENY_PROXY', '对不起，本站禁止通过代理访问！' );
define( 'LANG_DENY_POST', '系统系统维护中，暂时不允许登陆和发表...' );
define( 'LANG_ERROR_PARAMETER', '对不起，参数错误！' );
define( 'LANG_ERROR_REQUEST', '无效的请求！' );
define( 'LANG_ERROR_DATABASE', '数据库错误，请稍后重试！' );
define( 'LANG_SENDMAIL_CLOSE', '对不起，系统已关闭邮件发送！' );
define( 'LANG_SENDMAIL_FAILURE', '对不起，邮件发送失败！<br />%s' );
define( 'LANG_SENDMAIL_SUCCESS', '邮件发送成功' );